
 LinHES - Feature # 942: update mythdb-initial for .27

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Core
Created: 11/21/2013 Assignee: jams
Updated: 12/02/2013 Due date:
Description:

Associated revisions
11/26/2013 08:05 pm - jams
mythdb-initial:  update initial db to .27 schema
This was nothing more then loading mc.sql and running through setup taking all the defaults

refs #942

History
11/26/2013 05:03 pm - jams
- Assignee set to jams

- Status changed from New to In Progress

11/26/2013 08:16 pm - jams
- % Done changed from 0 to 70

12/02/2013 09:49 pm - jams
- Status changed from In Progress to Closed

04/30/2025 1/1


